4 packages returned for Tags:"vulnerable"

Package type
Sort by
Options
This is a library containing a very basic SQL injection vulnerability. It's not usable for anything, and will only be used to demonstrate how a vulnerability scanner can work.